function y = Euler(Cd,b,y0,A,t_end,n_steps)

y_i = y0;
y = [y_i];
h = t_end/n_steps;

for k=1:n_steps
    y_i1 = y(k) + h*y_derivative(Cd,b,y(k),A);
    y = [y y_i1];
end

function y_der = y_derivative(Cd,b,y,A)

y_der = -(2*Cd*b*(sqrt(2*9.81))*y^(3/2))/(3*A);